BODY { FONT-SIZE: 14px; FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica}


A { FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; TEXT-DECORATION: underline  }
A:hover { COLOR: #FF8000; TEXT-DECORATION: underline }

P { FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; TEXT-ALIGN: justify}
P.right { TEXT-ALIGN: right}

A.numb:hover { COLOR: #2E259A; TEXT-DECORATION: none }
A.menutop { FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; COLOR: #2E259A; TEXT-DECORATION: underline; FONT-SIZE: 12px; FONT-WEIGHT: bold }
A.menutop2 {FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; COLOR: #FF8000; TEXT-DECORATION: none; FONT-SIZE: 12px; FONT-WEIGHT: bold }
A.menu {FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; COLOR: #804000; FONT-SIZE: 13px; FONT-WEIGHT: bold; }
A.menu2 {FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; COLOR: #FF8000; TEXT-DECORATION: none; FONT-SIZE: 13px; FONT-WEIGHT: bold }

A.book {FONT-FAMILY: Times New Roman Cyr, Helvetica; COLOR: #804000; FONT-SIZE: 12px; FONT-WEIGHT: bold; }
A.booka {FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; COLOR: #800000; FONT-SIZE: 13px; FONT-WEIGHT: bold; }
A.bookn {FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; COLOR: #0000A0; FONT-SIZE: 13px; FONT-WEIGHT: bold; }

A.submenu {FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; COLOR: #2E259A; FONT-SIZE: 12px; FONT-WEIGHT: bold}
A.submenu2 {FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; COLOR: #FF8000; TEXT-DECORATION: none; FONT-SIZE: 12px; FONT-WEIGHT: bold }



.1, div.1, p.1, font.1 { COLOR: #2E259A; FONT-SIZE: 16px; FONT-WEIGHT: bold; font-family: Arial }
.p1zag, p.plzag, div.plzag, font.plzag { COLOR: #2E259A; FONT-SIZE: 16px; FONT-WEIGHT: bold; font-family: Arial }
.2, div.2, p.2, font.2 { COLOR: #808080; FONT-SIZE: 14px; font-style: italic}
.3, div.3, p.3, font.3 { COLOR: #5C5C5C; FONT-SIZE: 14px; }
.print { COLOR: #000000; FONT-SIZE: 14px; }
.avtor { COLOR: #408080;  FONT-SIZE: 14px; font-family: Times New Roman Cyr }


.text, .textp { FONT-SIZE: 14px; FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; TEXT-DECORATION: none;}
a.text, a.textp { COLOR: #000000;}
a.textp { text-decoration:underline;} 

.red { COLOR: 2E259A; FONT-SIZE: 13px; FONT-WEIGHT: bold; font-family: Times New Roman Cyr}
.main { FONT-SIZE: 14px; }
.blag { COLOR: #808080; FONT-SIZE: 14px; font-style: italic}
.nazv { COLOR: #615C23; FONT-SIZE: 15px; FONT-WEIGHT: bold; font-family: Arial }

A.nazv { COLOR: #254949; FONT-SIZE: 15px; FONT-WEIGHT: bold; font-family: Times New Roman Cyr}
A.nazv1 { COLOR: #004080; FONT-SIZE: 15px; FONT-WEIGHT: bold; font-family: Arial }
A.zip { FONT-SIZE: 14px;  font-family: Times New Roman Cyr}

.ist {FONT-SIZE: 14px; COLOR: #444444; font-style: italic}
A.ist {FONT-SIZE: 14px; COLOR: #444444; font-weight: bold }

.razdel { COLOR: #615C23; FONT-SIZE: 15px; font-weight: bold; FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica;  }
.zagp { FONT-SIZE: 16px; COLOR: #2E259A; font-weight: bold; FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; }

TD.niz { font-size: 11px; font-weight: bold; text-align: center; color: #2E259A; FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica}

.copyr {FONT-SIZE: 12px; font-family: Times New Roman;  COLOR: #3C3C3C; }
.niz {FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; COLOR: #3C3C3C; FONT-SIZE: 13px; }
A.niz {TEXT-DECORATION: underline; }

.textn { FONT-SIZE: 14px; FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; TEXT-DECORATION: none;}
A.textn { FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica;}

.clx { FONT-SIZE: 13px; COLOR: #7D7D7D; font-family: Times New Roman }
.xl { FONT-SIZE: 13px; COLOR: #7D7D7D; font-family: Times New Roman }
.clxpak { FONT-SIZE: 12px; COLOR: #7D7D7D; font-family: Times New Roman }
/*.xpak { FONT-SIZE: 12px; COLOR: #7D7D7D; font-family: Times New Roman }*/
span.xl a{ FONT-SIZE: 13px; COLOR: #7D7D7D; font-family: Times New Roman }
/*div.xpak a { FONT-SIZE: 12px; COLOR: #7D7D7D; font-family: Times New Roman }*/
div.xl a { FONT-SIZE: 13px; COLOR: #7D7D7D; font-family: Times New Roman }
.ivlg { margin:5px 5px 5px 0px; padding:5px; border-bottom:1px solid #999999; border-top:1px solid #999999; float:left;}
.xpak, .xpak a, .ivlg, .ivlg a  {FONT-FAMILY: ArialCyr, Arial, Geneva, sans-serif, Helvetica; FONT-SIZE: 11px; COLOR: #707070; }
.xpak a, .ivlg a { text-decoration:underline;}


.clxpak {font-family: ArialCyr, Arial, Geneva, sans-serif, Helvetica; font-size: 11px; COLOR: #707070; }
.xpak, .xpak a, .ivlg, .ivlg a  {font-family: ArialCyr, Arial, Geneva, sans-serif, Helvetica; font-size: 11px; COLOR: #707070; }
.xpak a, .ivlg a { text-decoration:underline;}
.postbot { float:right; width:250px; margin:0px 10px; padding:5px; border:1px dotted #ccc;} /* обтекает слева прямоугольник */
.postbot2 { float: none; margin:10px 15px 0px 0px; padding:5px; border:1px dotted #ccc;} /*под статьей во всю длинну*/
.ivalga {border:#CCCCCC solid 1px;padding:4px 5px; margin:10px 10px;}
.ivlg { margin:5px 0px 5px; padding:5px; border-bottom:0px solid #999999; border-top:1px dotted #999999; float:none;}
.linos {font-family: ArialCyr, Arial, Geneva, sans-serif, Helvetica; font-size: 11px; COLOR: #707070; margin:0px 10px; }
.linos a {font-family: ArialCyr, Arial, Geneva, sans-serif, Helvetica; font-size: 11px; COLOR: #707070; text-decoration:underline; }
.linos a:hover {color:#ff8000;text-decoration:underline;}
div.txt-r a {font-family: ArialCyr, Arial, Geneva, sans-serif, Helvetica; COLOR: #404040; font-size: 12px; }
span.xpaki a{font-family: ArialCyr, Arial, Geneva, sans-serif, Helvetica; font-size: 11px; COLOR: #707070; text-decoration:underline; }
.xpaki a:hover {color:#ff8000;text-decoration:underline;}
.xpaki {font-family: ArialCyr, Arial, Geneva, sans-serif, Helvetica; font-size: 11px; COLOR: #707070; }


a:hover { COLOR: #FF8000; TEXT-DECORATION: underline }
.clear { clear:both;}